"ISO_Language" = "uk_UA";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Скасувати";
"YesButtonLabel" = "Так";
"NoButtonLabel" = "Ні";
"RetryButtonLabel" = "Повторити";
"ID_1007" = "Введіть ім\'я користувача й пароль наступного проксі-сервера:";
"ID_1008" = "Користувач:";
"ID_1009" = "Пароль:";
"ID_1010" = "Зберегти пароль";
"ID_1023" = "Оновлень не виявлено";
"ID_1024" = "Наразі оновлення відсутні.";
"ID_1027" = "Потрібно перезавантажити комп\'ютер";
"ID_1028" = "Щоб продовжити оновлення, необхідно перезавантажити комп\'ютер.  Виконати перезавантаження зараз?";
"ID_1029" = "Не вдається перезавантажити";
"ID_1030" = "Не вдається автоматично перезавантажити комп\'ютер.  Щоб продовжити оновлення, перезавантажте комп\'ютер вручну.";
"ID_1035" = "Не вдається відкрити ліцензійну угоду";
"ID_1036" = "Не вдалося автоматично відкрити ліцензійну угоду.  Ліцензійну угоду можна переглянути, ввівши у вікні веб-браузера вручну \"%0\".";
"ID_1037" = "Не вдається відкрити ліцензійну угоду";
"ID_1038" = "Не вдалося відкрити ліцензійну угоду.";
"ID_1039" = "година";
"ID_1040" = "годин";
"ID_1041" = "хвилина";
"ID_1042" = "хвилин";
"ID_1043" = "секунда";
"ID_1044" = "секунд";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Менше хвилини";
"ID_1048" = "Розмір: %0";
"ID_1049" = "Розмір оновлень, вибраних для завантаження: %0";
"ID_1050" = "Очікуваний час (віддалений доступ): %0";
"ID_1051" = "Очікуваний час (широкосмуговий канал): %0";
"ID_1070" = "Наразі оновлення відсутні.";
"ID_1071" = "Настройка";
"ID_1072" = "OK";
"ID_1073" = "Недостатньо прав";
"ID_1074" = "Програму Adobe Updater можуть запускати лише користувачі з правами адміністратора.";
"ID_1075" = "Не завантажені наступні компоненти:\n\n";
"ID_1076" = "Не вдається розгорнути файл.";
"ID_1078" = "Не вдається отримати доступ до образу диска.";
"ID_1079" = "Відкрити документ";
"ID_1080" = "Відсутній такий компонент, потрібний для цього документа: %0 (%1). Натисніть OK, щоб завантажити це оновлення.";
"ID_1081" = "Відкрити документ";
"ID_1082" = "Відсутні деякі компоненти, потрібні для цієї операції, але відомості про них можуть бути доступні на веб-вузлі Adobe. Бажаєте пошукати відсутні компоненти на веб-вузлі Adobe?";
"ID_1131" = "Установка оновлень: %0";
"ID_1151" = "Доступна нова версія програми Adobe Updater. Натисніть кнопку ОК, щоб встановити її. \nПримітка: щоб виконати установку, може знадобитися виконати автентифікацію.";
"ID_1170" = "Не вдалося установити %0.  ";
"ID_1210" = "Папка для завантаження";
"ID_1211" = "Виберіть папку для завантаження файлів.";
"ID_2000" = "Установка не завершена";
"ID_2001" = "Виникла проблема під час установки.  Виберіть одну з наступних можливостей:";
"ID_2002" = "Припинити установку й продовжити згодом.";
"ID_2003" = "Скасувати це оновлення та вийти.";
"ID_2005" = "Перезавантажити зараз";
"ID_2006" = "Перезавантажити пізніше";
"ID_2007" = "Щоб продовжити це оновлення, систему необхідно перезавантажити.  У разі вибору варіанта \"Перезавантажити зараз\" після перезавантаження комп\'ютера Adobe Updater продовжить установку оновлень, які залишилися.";
"ID_2008" = "Установка завершена";
"ID_2009" = "Знову запустити це оновлення.";
"ID_2011" = "Скасувати поточне оновлення й продовжити установку решти оновлень.";
"ID_2500" = "Змінити папку...";
"ID_2501" = "Вихід";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Не вдається виконати завантаження в %0. Довжина принаймні одного файлу, який завантажується, перевищує 256 знаків. Натисніть кнопку \"Змінити папку\" та виберіть папку з коротшим шляхом або натисніть кнопку \"Вихід\", щоб продовжити згодом.";
"ID_3001" = "Завантажити оновлення";
"ID_3002" = "Продовжити";
"ID_3003" = "Не вдається повністю завантажити деякі оновлення. Щоб продовжити завантаження, натисніть кнопку \"Продовжити\". Щоб завантажити оновлення пізніше, натисніть кнопку \"Вихід\".";
"ID_3005" = "Програма Adobe Updater готова до початку завантаження. Виберіть папку для завантаження оновлень:";
"ID_3006" = "Недостатньо місця на диску %0. Натисніть кнопку \"Змінити папку\" або звільніть %1 МБ місця на диску й натисніть кнопку \"Повторити\".";
"ID_3007" = "Повторити";
"ID_3008" = "Помилка дозволу запису. Не вдається зберегти завантаження до %0, оскільки у вас немає прав на створення файлу в цьому місці. Переконайтеся в наявності відповідних дозволів і натисніть кнопку \"Повторити\". В іншому разі натисніть кнопку \"Змінити папку\".";
"ID_3009" = "Файл із таким ім\'ям уже міститься в цій папці. Натисніть кнопку \"Замінити\", щоб замінити наявний файл, або кнопку \"Змінити папку\", щоб указати іншу папку.";
"ID_3010" = "Замінити";
"ID_3011" = "Не вдається перезаписати %0. Видаліть файл і натисніть кнопку \"Повторити\" або натисніть кнопку \"Змінити папку\" та виберіть іншу папку для завантаження.";
"ID_3012" = "Папка, призначена для копіювання цього файлу, заблокована. Відкрийте доступ для запису в цій папці й натисніть кнопку \"Повторити\" або натисніть кнопку \"Змінити папку\".";
"ID_3013" = "Бракує вільного місця на диску. Звільніть місце на диску й натисніть кнопку \"Повторити\".";
"ID_3100" = "Зауважте, що цього разу не вдається визначити деякі оновлення наступних продуктів: %0";
"ID_3500" = "%1$u байт";
"ID_3501" = "%2$u,%1$03u КБ";
"ID_3502" = "%3$u,%2$03u МБ";
"ID_3503" = "%4$u,%3$03u ГБ";
"ID_3504" = "Завершення установки";
"ID_3505" = "Більшість оновлень успішно установлені, але принаймні одне оновлення потребує ручного втручання.  Щоб переглянути завантажені, але не установлені файли, натисніть кнопку \"Відкрити папку\".";
"ID_3506" = "Завантаження завершено";
"ID_3507" = "Оновлення успішно завантажені, але може знадобитися ручна установка деяких із них.  Щоб переглянути завантажені файли, натисніть кнопку \"Відкрити папку\". Щоб закрити Adobe Updater, натисніть кнопку \"Вихід\" (не рекомендується).";
"ID_3508" = "Відкрити папку";
"ID_3510" = "Установка завершена";
"ID_3511" = "Процес оновлення завершено.";
"ID_3512" = "Н/Д";
"ID_3516" = "Перевірка оновлень для %0";
"ID_3522" = "Не вдається перезаписати файл %0. Можливо, він заблокований, або у вас недостатньо прав доступу. Переконайтеся, що у вас є права запису в цей файл.";
"ID_3601" = "Завантаження оновлень: %0";
"ID_3603" = "Продукт: %0";
"ID_3604" = "Сервер оновлення не відповідає. Це означає, що зараз він не підключений до мережі або параметри Інтернета чи брандмауера неправильні. Повторіть спробу пізніше.";
"ID_3607" = "Не вдається продовжити установку. Завантажений файл переміщений або видалений.";
"ID_3610" = "Продовжити завантаження оновлень.";
"ID_3611" = "Припинити завантаження й продовжити згодом.";
"ID_3612" = "Зупинити завантаження й скасувати всі оновлення.";
"ID_3613" = "Зупинити решту завантажень й установити всі завершені завантаження.";
"ID_3614" = "Виберіть параметр:";
"ID_3615" = "Скасувати";
"ID_3700" = "Немає даних";
"ID_3701" = "Загальмований";
"ID_3702" = "Час, який залишився: %2 (%0 з %1)";
"ID_3703" = "Процес оновлення не завершений.  Вихід призведе до скасування процесу оновлення.\r\rЩоб продовжити процес оновлення, натисніть кнопку \"Продовжити\".  Якщо ви бажаєте продовжити оновлення пізніше, натисніть кнопку \"Вихід\".";
"ID_3704" = "Продовжити процес оновлення після перезавантаження комп\'ютера";
"ID_3705" = "Не вдається продовжити установку, тому що не можна перемістити завантажений файл у захищену теку (%0) перед затвердженням й установкою. Переконайтеся, що в захищеній теці вистачає вільного місця, і що в неї достатньо прав доступу для виконання адміністративних завдань";
"ID_5000" = "Компонент успішно завантажений.";
"ID_5001" = "Оновлення завантаження вже недоступне.";
"ID_5002" = "Файл уже недоступний для завантаження.";
"ID_5003" = "Завантаження поновлене, але файл на сервері змінився.";
"ID_5004" = "Не вдається перевірити файл.";
"ID_5005" = "Файл на сервері змінений, і його розмір неправильний.";
"ID_5006" = "Внутрішня помилка. Не вдалося завантажити вибраний файл.";
"ID_5007" = "Не вдається перевірити файл, оскільки відсутня програма. Можливо вона була видалена.";
"ID_5100" = "Сталася помилка.";
